:root { 
  --red-primary: #D50000;
}
* {
  box-sizing: border-box;
}
@font-face {
  font-family: 'Cormorant Garamond', serif;
  src: url('../fonts/Cormorant Garamond.woff2') format('woff2'),
       url('../fonts/Cormorant Garamond.woff') format('woff');
  font-weight: 400; /* Or other weight */
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans', sans-serif;
  src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
       url('../fonts/OpenSans-Regular.woff') format('woff');
  font-weight: 400; /* Or other weight */
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans', sans-serif;
  src: url('../fonts/OpenSans-Light.woff2') format('woff2'),
       url('../fonts/OpenSans-Light.woff') format('woff');
  font-weight: 300; /* Or other weight */
  font-style: normal;
  font-display: swap;
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes bounceInLeft {
0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
}
60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

80% {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
}
100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
}
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
.bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}
.animate {
    animation-play-state: paused;
    opacity: 0;
    transition: all 0.2s;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-play-state: running;
    opacity: 1;
}
p {
  font-size: 0.9rem;
}
.container-header .mod-menu>li>a {
  font-weight: 300;
}
.header.container-header.full-width {
  position: fixed !important;
  width: 100%;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  background-color: rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  background-image: none;
  top: 0;
}
.header-inner.grid-child {
  flex-direction: row;
  display: flex;
  place-content: center flex-start;
  align-items: center;
  margin-top: 0;
  grid-column-start: main-start;
  grid-column-end: main-end;
  padding: 0;
}
.header-inner .grid-child.brand .navbar-toggle {
  display: none;
}
.container-header .grid-child {
    padding: 0;
}
.header-inner .grid-child.brand {
  min-width: 30%;
  max-width: 300px;
}
.header-inner img {
  height: 48px;
}
.container-header .site-description {
  font-family: 'Cormorant Garamond', serif;
  font-size: 36px;
  font-style: italic;
}
.header.container-header .container-component>:first-child {
  margin-top: 0;
}
.header.container-header .grid-child.container-component {
    padding-left: 0;
}
.container-header .header-inner .navbar-brand {
  margin-inline-end: 0;
  flex-direction: row;
  display: flex;
  place-content: center flex-start;
  align-items: center;
  margin-right: 2rem;
 }
.container-header .header-inner .navbar-brand .brand-logo {
  padding-right: 0.6rem;
  line-height: 30px;
}
.container-header .mod-menu>li.active:after {
  background: none;
}
.container-header .mod-menu>li.active a.active:after {
  background: #ffffff;
}
.container-header .mod-menu>li:hover:after {
  background: none;
}
.container-header .mod-menu>li a:hover:after {
  background: #ffffff;
  left: 0;
  right: 2px;
}
.container-header .mod-menu>li a.active:after {
  background: #ffffff;
  left: 0;
  right: 2px;
}
.mod-list li {
    padding: 0;
}
.mod-list li a {
    padding: .25em 0;
}
.site-grid .container-banner.full-width {
  margin-bottom: 0;
}
.mod-breadcrumbs__wrapper .breadcrumb {
  background-color: transparent;
  padding: 0!important;
}
.mod-breadcrumbs__wrapper li, .mod-breadcrumbs__wrapper li a {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 300;
}
.home .page-header h1 {
  color: #252525;
  font-size: 36px;
  padding-bottom: 30px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 500;	
}
.main-top.no-card.hc {
  margin-top: 2rem;
}
.hc h3, .price-list .price-content h3 {
  font-size: 1.6rem;
}
.hc h3, .hc h2 {
  color: #252525;
  padding-bottom: 30px;
  margin-bottom: 30px;
  text-transform: uppercase;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  position: relative;
  font-size: 1.6rem;
}
.hc h3:after, .hc h2:after {
  border-bottom: 1px solid var(--red-primary);
  content: "";
  display: block;
  left: calc(50% - 58px);
  bottom: 0;
  position: absolute;
  width: 115px;
}
.pol h3:after {
  border-color: transparent;
}
.item-title {
  text-align: center;
}
.item-title a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 36px;
  text-align: center;
  text-decoration: none;
  color: #252525;
}
.contact-data {
  grid-column-start: main-start;
  grid-column-end: main-end;
}
.container-footer.footer.full-width {
  background-color: #2E2E2E;
  background-image: none;
  margin-top: 0;
}
.container-footer.footer.full-width .grid-child {
  padding: 2rem 0.5rem;
}
.footer.hc-footer {
  width: 100%;
  flex-direction: row;
  display: flex;
  place-content: center;
  align-items: center;
  background-color: transparent;
  background-image: none;
  margin-top: 0;
}
.footer.no-card.hc-footer .container {
  width: 100%;
  flex-direction: row;
  display: flex;
  place-content: center;
  align-items: center; 
}
.footer.no-card.hc-footer .container p {
  margin-bottom: 0;
  color: #ababab;
  font-size: 15px;
}
.footer.no-card.hc-footer .container a {
  color: var(--red-primary);
  font-size: 1.1rem;
  font-family: 'Cormorant Garamond', serif;
  font-style: italic;
  text-decoration: none;
  padding: 0 15px;
}
.container-component #contact {
   margin-top: 0;
   padding-top: 2rem;	
 }
.contact-data {
  margin-bottom: 1.6rem;
}
.contact-data .contact-title {
  border-bottom: 1px solid #d50000;
  font-weight: 300;
  margin-bottom: 20px;
  padding-bottom: 15px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  color: #252525;
  font-size: 1.3rem;
}
.pol .contact-data .contact-title {
  text-align: left;
}
.address-content {
  flex-direction: row;
  display: flex;
  place-content: flex-start space-between;
  align-items: flex-start;
}
.address-content .contact-data-left,  .address-content .contact-data-right {
  width: 50%;
  flex-direction: column;
  display: flex;
  place-content: flex-start;
  align-items: flex-start;
}
.address-content p {
  margin: 0;
  line-height: 30px;
}
.address-content p.pause {
  height: 30px;
}
.address-content .firm-name {
  font-weight: 500;
}
.address-content p span {
  margin-right: 15px;
}
.address-content p span.ad-span {
  padding-left: 20px;
}
#map-canvas {
  height: 400px;
}
#main-gallery {
  margin-top: 0;
}
.price-list .price-content {
  flex-direction: column;
  display: flex;
  place-content: center flex-start;
  align-items: center;
  margin-bottom: 4rem;
}
.price-list .price-content h3 {
  color: #252525;
  text-transform: uppercase;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
.price-list .price-content .red-line {
  width: 115px;
  border-bottom: 1px solid #d50000;
  font-weight: 300;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.price-list .price-inner {
  width: 100%;
}
.price-list .price-inner p {
  text-align: center;
  margin: 0.5rem 0 1.8rem;
}
.price-list .prices {
  flex-direction: row;
  display: flex;
  place-content: flex-start center;
  align-items: flex-start;
}
.price-list .prices .list {
  width: 25%;
  margin: 0 10px;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
}
.price-list .prices .list:first-child {
  border: 2px solid #ff8800;
}
.price-list .prices .list:nth-child(2) {
  border: 2px solid #649c23;
}
.price-list .prices .list:nth-child(3) {
  border: 2px solid #d50000;
}
.price-list .prices .title {
  font-weight: 500;
  text-transform: none;
  color: #fff;
  font-size: 1rem;
  padding: 5px 15px 8px 15px;
  text-align: center;
  margin-bottom: 0;
}
.price-list .prices .list-content {
  flex-direction: column;
  display: flex;
  place-content: flex-start center;
  align-items: flex-start;
  padding: 20px 24px;
}
.price-list .prices .list-content p {
  text-align: left;
}
.price-list .prices .list:first-child .title {
  background-color: #ff8800;
}
.price-list .prices .list:nth-child(2) .title {
  background-color: #649c23;
}
.price-list .prices .list:nth-child(3) .title {
  background-color: #d50000;
}
.gallery.technology.hc {
  background: url(./../../../../../images/technology/bg/bg-technology.jpg) repeat scroll 0 0 transparent;
}
.gallery.technology.hc .overlay {
   background: url(./../../../../../images/technology/bg/slide_bg.png) repeat scroll 0 0 transparent;
}
.princing .develop svg {
  width: 380px;
  float: left;
  margin-top: -36px;
  margin-right: 2rem;
  max-width: 100%;
}
.dev-contact {
  flex-direction: row;
  display: flex;
  place-content: center;
  align-items: center;
}
.princing .li-title {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.8rem;
  margin-top: 1.6rem;
}
.princing ul {
  list-style-type: none;
  padding-left: 0;
}
.princing li {
  font-size: 0.9rem;
  flex-direction: row;
  display: flex;
  place-content: center flex-start;
  align-items: center;
  margin-bottom: 0.5rem;
}
.princing li span:first-child {
  display: flex;
  flex-direction: row;
  place-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  border: 1px solid #9c9c9c;
  background: #9c9c9c;
  border-radius: 50%;
  color: #fff;
  font-size: 0.7rem;
  margin-right: 13px;
  font-weight: 500;
  padding-bottom: 3px;
  aspect-ratio: 1/1;
}
.header-inner .grid-child.brand .navbar-toggle {
  width: 50px;
  height: 50px;
  flex-direction: column;
  display: none;
  place-content: center;
  align-items: center;
  background: none;
  border: none;
}
.ap-ded {
  flex-direction: column;
  display: flex;
  place-content: center flex-start;
  align-items: center;
}
.ap-ded p:last-child {
  margin-top: 1.1rem;
}
#c-ac-1 table, #c-ac-2 table {
  display: none;
}
.cc_div .bar #s-inr {
  max-width: 35em !important;
}
#s-ttl {
  color: #22262a;
}
.cc_div .b-tl {
  color: #22262a;
}
.cc_div .bar #s-bl table {
  display: none!important;
}
.n3tcc-has-consent .n3tcc-consent-info {
  display: none!important;
}
.cc-trigger.cc-trigger-icon svg {
  width: 40px!important;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  body {
    border-top: 3px solid red;
  }
  .hc h3 {
    font-size: 1.2rem;
  }
  .contact-data .contact-title {
    font-size: 1.2rem;
  }
  .com-content-article {
    max-width: 100%;
    overflow: hidden;
  }
  .address-content {
    flex-direction: column;
    display: flex;
    place-content: stretch flex-start;
    align-items: stretch;
    max-width: 100%;
  }
  .address-content .contact-data-left, .address-content .contact-data-right {
    width: 100%;
  }
  .address-content p.pause {
    height: 0;
  }
  .princing p {
    clear: both;
  }
  .princing .develop {
    flex-direction: column;
    display: flex;
    place-content: center flex-start;
    align-items: center;
  }
  .princing .develop svg {
    margin-right: 0;
    height: 360px;
  }
  .price-list .price-content h3 {
    font-size: 1.3rem;
  }
}
@media only screen and (max-width: 991px) {
    .header-inner.grid-child {
    flex-direction: column;
  }
  .header.container-header.full-width {
    background-color: rgba(0, 0, 0, 0.9);
  }
  .container-header .grid-child {
    padding: 0;
  }
  .container-header .container-nav {
    height: 0;
    min-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.5s;
    padding: 0 1rem 0 1rem;
  }
  .container-header .container-nav.open-nav {
    height: auto;
    transition: all 0.5s;
    min-height: 100px;
    opacity: 1;
  }
  .container-header .mod-menu>li a {
    padding: 4px 15px 7px 15px;
    display: block;
  }
  .container-header .mod-menu.mod-list>li>a:hover {
    text-decoration: none;
  }
  .container-header .mod-menu {
    margin-bottom: 0.7rem;
  }
  .container-header .mod-menu>li a.active, .container-header .mod-menu>li a:hover {
    background: rgba(213,0,0,0.9);
  }
  .header-inner .grid-child.brand {
    max-width: 100%;
    flex-direction: row;
    display: flex;
    place-content: center space-between;
    align-items: center;
    padding: 0 1rem;
   }
  .header-inner .grid-child.brand .navbar-toggle {
    display: flex;
  }
  .hc h3 {
    font-size: 1.3rem;
  }
  .contact-data .contact-title {
    font-size: 1.3rem;
  }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  body {
    border-top: 3px solid orange;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  body {
    border-top: 3px solid yellow;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  body {
    border-top: 3px solid green;
  }
  .container-header .mod-menu>li a:after {
    content: "";
    opacity: .2;
    background: 0 0;
    height: 2px;
    margin: auto;
    transition: all .2s, background-color .2s;
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 50%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  body {
    border-top: 3px solid purple;
  }
}

